.user-list {
  display: grid;
  gap: 15px;
}

@media screen and (min-width: 650px) {
  .user-list {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1024px) {
  .user-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
